Communauté d'entraide Molotov

Question en attente de réponse

Molotov sur Ipad ancien iPhone / iPad

Bonjour,

J'ai téléchargé Molotov sur mon Iphone 6 sans problème. Quand j'ai voulu l'installer aussi sur mon Ipad, un message m'a proposé de télécharger une ancienne version.
Le téléchargement s'est bien passé mais quand j'ouvre Molotov, j'ai un bandeau qui me dit qu'il existe une version plus récente. Ce bandeau disparait mais quand je veux me connecter avec mon compte Molotov créé sur l'Iphone, rien ne se passe.
Mon Ipad fonctionne sous IOS 9.3.5.
J'ai lu dans ce forum que cet ancien IOS n'était plus compatible mais pourquoi dans ce cas m'a t-on proposé de charger une ancienne version et pourquoi n'y a-t'il aucun message d'erreur quand j'essaye de me connecter?
Merci d'avance de votre aide.

daniel.desforges
daniel.desforges

daniel.desforges

Niveau
0
12 / 100
points

Réponses

Bonjour Daniel,

Avant toute chose, pourriez-vous relever et nous indiquer la version de l'app Molotov qui est actuellement installée sur votre iPhone svp ?

Pourriez-vous ensuite supprimer cette app, réinstaller Molotov depuis l'Appstore, la tester à nouveau et nous indiquer le résultat et la version téléchargée ?

A très vite !

daniel.desforges
daniel.desforges

daniel.desforges

Niveau
0
12 / 100
points

Bonjour,

La version sur mon Iphone est 3.21.0 (1015).
Je l'ai supprimée de mon Iphone et réinstallée comme demandé et j'ai la même version. Elle fonctionne sur mon Iphone comme avant, mais l'ancienne version sur l'Ipad ne fonctionne toujours pas

Paul M.
Paul M.

Paul M.

Niveau
0
11 / 100
points

Bonjour avez-résolu le problème ?
J'ai enlevé par erreur mon application Molotov sur mon ancien iPad2 iOs 9.3.5 et impossible de remettre une ancienne version compatible dans l'AppStore. Il ne me propose que la nouvelle version qui n'est pas compatible. Comment faire pour que l'Appstore me propose la version que j'avais qui était compatible avec mon iPad2 9.3.5 ?
Merci.

Je tiens à dire que j'ai refait la manoeuvre plusieurs fois sans succès, on ne me propose plus ma version celle qui était compatible avec mon iPad.

©Molotov 2019